Bug 115649 - (VM)SpecView 7.1.1 fails to complete in a timely manner.
Summary: (VM)SpecView 7.1.1 fails to complete in a timely manner.
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-14 06:50 UTC by Robert Thomas
Modified: 2015-01-04 22:04 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 09:38:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Thomas 2004-02-14 06:50:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
When running SpecView 7.1.1 benchmark runall.csh script, the
benchmarks grinds to a halt when running the ugs benchmark.  Excessive
amounts of memory are consumed (memory leak).  I have tested this on
two different hardare platforms (Intel, ATI) and they both fail the
same way.  This same app runs fine with a 2.4 kernel.

Version-Release number of selected component (if applicable):
2.6.1-1.65

How reproducible:
Always

Steps to Reproduce:
1.Use 2.6.1-1.65 kernel
2.Install and run SpecView 7.1.1 (./runugs03.csh)
3.
    

Actual Results:  Program grinds to a halt with massive amounts of
memory consumed.

Expected Results:  Program to render and display benchark then exit in
a few minutes.

Additional info:

Comment 1 Alan Cox 2004-05-03 21:04:04 UTC
Does this still occur with test 3 ?

Comment 2 Robert Thomas 2004-06-16 07:31:35 UTC
I do not own that hardware anymore to retest.


Note You need to log in before you can comment on or make changes to this bug.